(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     25871,        762]
NotebookOptionsPosition[     23570,        677]
NotebookOutlinePosition[     23905,        692]
CellTagsIndexPosition[     23862,        689]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"(*", " ", 
  RowBox[{"compare", " ", "with", " ", "results", " ", "in", " ", 
   RowBox[{"programtest_v35", ".", "nb"}]}], " ", "*)"}]], "Input",
 CellChangeTimes->{{3.510038981534568*^9, 3.510039080167341*^9}, {
  3.510039113731412*^9, 3.510039141304513*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Off", "[", 
   RowBox[{"General", "::", "spell1"}], "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Date", "[", "]"}], "\[IndentingNewLine]", 
 RowBox[{"SetDirectory", "[", "\"\<~/applications/TTbarXS.V30d\>\"", 
  "]"}]}], "Input",
 CellChangeTimes->{{3.56448167640231*^9, 3.5644817120850563`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "2012", ",", "12", ",", "14", ",", "14", ",", "52", ",", 
   "1.883642`7.027573354330046"}], "}"}]], "Output",
 CellChangeTimes->{3.510039344635827*^9, 3.5644816604316683`*^9, 
  3.564481921896482*^9}],

Cell[BoxData["\<\"/home/t30/ben/ga75xav/applications/TTbarXS.V30d\"\>"], \
"Output",
 CellChangeTimes->{3.510039344635827*^9, 3.5644816604316683`*^9, 
  3.564481921897942*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Timing", "[", 
  RowBox[{"<<", "TTbarXSection.m"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"TTbarGridLoad", "[", "\"\<TTbarGridFileV30a.m\>\"", "]"}]}], "Input",\

 CellChangeTimes->{{3.564481718338028*^9, 3.564481718977697*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  BoxData["\<\"******************************** TTbarThreshold \
************************************\\nAuthors: Martin Beneke(RWTH Aachen), \
Yuichiro Kiyo(KEK), Kurt Schuller (RWTH Aachen)\\nThis program calculates the \
ttbar threshold cross section.\\nRefs: BKS05=hep-ph/0501289, \
BKS07=arXiv:0705.4518 \
[hep-ph]\\n*******************************************************************\
****************\"\>"], "Text", "TR"],
  Text["******************************** TTbarThreshold \
************************************\nAuthors: Martin Beneke(RWTH Aachen), \
Yuichiro Kiyo(KEK), Kurt Schuller (RWTH Aachen)\nThis program calculates the \
ttbar threshold cross section.\nRefs: BKS05=hep-ph/0501289, \
BKS07=arXiv:0705.4518 [hep-ph]\n\
******************************************************************************\
*****"]]], "Print",
 CellChangeTimes->{3.564481922138673*^9}],

Cell[BoxData["\<\"Loading 'TTbarConstants.m'...\"\>"], "Print",
 CellChangeTimes->{3.564481945599764*^9}],

Cell[BoxData["\<\"TTbarXSection successfully \
loaded.\\n*****************************************************************\"\
\>"], "Print",
 CellChangeTimes->{3.564481953994152*^9}],

Cell[BoxData["\<\"Please load a GridFile with the command \
TTbarGridLoad[\\\"filename\\\"] first.\"\>"], "Print",
 CellChangeTimes->{3.564481954116455*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"31.169947999999998`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{3.510039402454481*^9, 3.564481661343334*^9, 
  3.564481954118628*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Loading Gridfile \\\"\"\>", 
   "\[InvisibleSpace]", "\<\"TTbarGridFileV30a.m\"\>", 
   "\[InvisibleSpace]", "\<\"\\\"...\"\>"}],
  SequenceForm["Loading Gridfile \"", "TTbarGridFileV30a.m", "\"..."],
  Editable->False]], "Print",
 CellChangeTimes->{3.564481954119972*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"TTbarXSection", "[", 
   RowBox[{
    RowBox[{"-", "1"}], ",", "30", ",", 
    RowBox[{"{", 
     RowBox[{"175", ",", "1.4"}], "}"}], ",", "3", ",", 
    RowBox[{"MassScheme", "\[Rule]", "\"\<Pole\>\""}], ",", 
    RowBox[{"Production", "\[Rule]", "\"\<PhotonOnly\>\""}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{3.564481812674205*^9, 3.564481868963561*^9, 
  3.564481992455374*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", 
   RowBox[{"TTbarXSection", "[", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "30", ",", 
     RowBox[{"Constants", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"175", ",", "1.4`"}], "}"}]}], ",", "3", ",", 
     RowBox[{"MassScheme", "\[Rule]", "\<\"Pole\"\>"}], ",", 
     RowBox[{"Production", "\[Rule]", "\<\"PhotonOnly\"\>"}]}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.510038445542649*^9, 3.510039409254103*^9, 
  3.564481661488319*^9, 3.56448195535353*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"TTbarXSection", "[", 
   RowBox[{"1", ",", "30", ",", 
    RowBox[{"{", 
     RowBox[{"175", ",", "1.4"}], "}"}], ",", "3", ",", 
    RowBox[{"MassScheme", "\[Rule]", "\"\<PS\>\""}], ",", 
    RowBox[{"Production", "\[Rule]", "\"\<PhotonOnly\>\""}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.510038451408999*^9, 3.510038456358414*^9}, 
   3.5644818127284307`*^9, 3.5644818690113163`*^9, 3.564481992493725*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", 
   RowBox[{"TTbarXSection", "[", 
    RowBox[{"1", ",", "30", ",", 
     RowBox[{"Constants", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"175", ",", "1.4`"}], "}"}]}], ",", "3", ",", 
     RowBox[{"MassScheme", "\[Rule]", "\<\"PS\"\>"}], ",", 
     RowBox[{"Production", "\[Rule]", "\<\"PhotonOnly\"\>"}]}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.510038463974898*^9, 3.510039423158565*^9, 
  3.5644816618382874`*^9, 3.564481955371974*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"TTbarXSection", "[", 
   RowBox[{"4", ",", "30", ",", 
    RowBox[{"{", 
     RowBox[{"175", ",", "1.4"}], "}"}], ",", "3", ",", 
    RowBox[{"MassScheme", "\[Rule]", "\"\<PSshift\>\""}], ",", 
    RowBox[{"Production", "\[Rule]", "\"\<PhotonOnly\>\""}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{3.5644818129766693`*^9, 3.564481869057733*^9, 
  3.564481992533615*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", 
   RowBox[{"TTbarXSection", "[", 
    RowBox[{"4", ",", "30", ",", 
     RowBox[{"Constants", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"175", ",", "1.4`"}], "}"}]}], ",", "3", ",", 
     RowBox[{"MassScheme", "\[Rule]", "\<\"PSshift\"\>"}], ",", 
     RowBox[{"Production", "\[Rule]", "\<\"PhotonOnly\"\>"}]}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.510038476846132*^9, 3.510039431827219*^9, 
  3.5644816619531937`*^9, 3.5644819553844337`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"TTbarXSection", "[", 
   RowBox[{"1", ",", "30", ",", 
    RowBox[{"{", 
     RowBox[{"175", ",", "1.4"}], "}"}], ",", "3", ",", 
    RowBox[{"MassScheme", "\[Rule]", "\"\<PSshift\>\""}], ",", 
    RowBox[{"Production", "\[Rule]", "\"\<PhotonOnly\>\""}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{3.5644818130176153`*^9, 3.5644818690936832`*^9, 
  3.564481992574575*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", 
   RowBox[{"TTbarXSection", "[", 
    RowBox[{"1", ",", "30", ",", 
     RowBox[{"Constants", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"175", ",", "1.4`"}], "}"}]}], ",", "3", ",", 
     RowBox[{"MassScheme", "\[Rule]", "\<\"PSshift\"\>"}], ",", 
     RowBox[{"Production", "\[Rule]", "\<\"PhotonOnly\"\>"}]}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.510038536838259*^9, 3.510039439471671*^9, 
  3.564481662070891*^9, 3.5644819555016603`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"TTbarXSection", "[", 
   RowBox[{
    RowBox[{"1", "-", 
     RowBox[{"2", "*", 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"\[Delta]mTM", "[", 
         RowBox[{"nn", ",", "\"\<PS\>\""}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"nn", ",", "0", ",", "3"}], "}"}]}], "]"}]}]}], ",", "30", 
    ",", 
    RowBox[{"{", 
     RowBox[{"175", ",", "1.4"}], "}"}], ",", "3", ",", 
    RowBox[{"MassScheme", "\[Rule]", "\"\<Pole\>\""}], ",", 
    RowBox[{"Production", "\[Rule]", "\"\<PhotonOnly\>\""}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.564481813065514*^9, {3.564481869138229*^9, 3.5644818850851727`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.1800740000000047`", ",", "1.2248800353255274`"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.510038551856035*^9, 3.510039447599597*^9, 
  3.5644816621891947`*^9, 3.5644819567298193`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"nl", "=", "5"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"delM", "=", 
    RowBox[{
     RowBox[{"N", "[", 
      RowBox[{"Sum", "[", 
       RowBox[{
        RowBox[{"\[Delta]mTM", "[", 
         RowBox[{"nn", ",", "\"\<PS\>\""}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"nn", ",", "0", ",", "3"}], "}"}]}], "]"}], "]"}], " ", "/.",
      " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Mu]", "\[Rule]", "30"}], ",", "\[IndentingNewLine]", 
       RowBox[{"\[Alpha]S", "\[Rule]", 
        RowBox[{"Running\[Alpha]S", "[", "30", "]"}]}]}], "}"}]}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.564482004957848*^9, 3.564482018479897*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"8.488263631567753`", " ", 
   RowBox[{"Which", "[", 
    RowBox[{
     RowBox[{"nl", "\[Equal]", "5"}], ",", 
     RowBox[{"RunningAlphaS5", "[", 
      RowBox[{"30", ",", "AlphaSmZ"}], "]"}], ",", 
     RowBox[{"nl", "\[Equal]", "4"}], ",", 
     RowBox[{"TTbarThreshold`Private`RunningAlphaS4", "[", 
      RowBox[{"30", ",", "AlphaSmZ"}], "]"}]}], "]"}]}], "+", 
  RowBox[{"0.6754745576155852`", " ", 
   RowBox[{"(", 
    RowBox[{"10.333333333333334`", "\[VeryThinSpace]", "+", 
     RowBox[{"2.8109302162163288`", " ", 
      RowBox[{"(", 
       RowBox[{"11.`", "\[VeryThinSpace]", "-", 
        RowBox[{"0.6666666666666666`", " ", "nl"}]}], ")"}]}], "-", 
     RowBox[{"1.1111111111111112`", " ", "nl"}]}], ")"}], " ", 
   RowBox[{"PotCoeff", "[", 
    RowBox[{"C", ",", "1.`"}], "]"}], " ", 
   SuperscriptBox[
    RowBox[{"Which", "[", 
     RowBox[{
      RowBox[{"nl", "\[Equal]", "5"}], ",", 
      RowBox[{"RunningAlphaS5", "[", 
       RowBox[{"30", ",", "AlphaSmZ"}], "]"}], ",", 
      RowBox[{"nl", "\[Equal]", "4"}], ",", 
      RowBox[{"TTbarThreshold`Private`RunningAlphaS4", "[", 
       RowBox[{"30", ",", "AlphaSmZ"}], "]"}]}], "]"}], "2"]}], "+", 
  RowBox[{"0.05375255738866583`", " ", 
   RowBox[{"(", 
    RowBox[{"456.74883699902244`", "\[VeryThinSpace]", "+", 
     RowBox[{"2.8109302162163288`", " ", 
      RowBox[{"(", 
       RowBox[{"102.`", "\[VeryThinSpace]", "+", 
        RowBox[{"2.`", " ", 
         RowBox[{"(", 
          RowBox[{"10.333333333333334`", "\[VeryThinSpace]", "-", 
           RowBox[{"1.1111111111111112`", " ", "nl"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{"11.`", "\[VeryThinSpace]", "-", 
           RowBox[{"0.6666666666666666`", " ", "nl"}]}], ")"}]}], "-", 
        RowBox[{"12.666666666666666`", " ", "nl"}]}], ")"}]}], "+", 
     RowBox[{"11.901328680437977`", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"11.`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.6666666666666666`", " ", "nl"}]}], ")"}], "2"]}], "-", 
     RowBox[{"66.35417150661816`", " ", "nl"}], "+", 
     RowBox[{"1.2345679012345678`", " ", 
      SuperscriptBox["nl", "2"]}]}], ")"}], " ", 
   RowBox[{"PotCoeff", "[", 
    RowBox[{"C", ",", "2.`"}], "]"}], " ", 
   SuperscriptBox[
    RowBox[{"Which", "[", 
     RowBox[{
      RowBox[{"nl", "\[Equal]", "5"}], ",", 
      RowBox[{"RunningAlphaS5", "[", 
       RowBox[{"30", ",", "AlphaSmZ"}], "]"}], ",", 
      RowBox[{"nl", "\[Equal]", "4"}], ",", 
      RowBox[{"TTbarThreshold`Private`RunningAlphaS4", "[", 
       RowBox[{"30", ",", "AlphaSmZ"}], "]"}]}], "]"}], "3"]}], "+", 
  RowBox[{"0.004277492606118474`", " ", 
   RowBox[{"(", 
    RowBox[{"17695.359101270602`", "\[VeryThinSpace]", "+", 
     RowBox[{"5.6218604324326575`", " ", 
      RowBox[{"(", 
       RowBox[{"102.`", "\[VeryThinSpace]", "-", 
        RowBox[{"12.666666666666666`", " ", "nl"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"10.333333333333334`", "\[VeryThinSpace]", "-", 
        RowBox[{"1.1111111111111112`", " ", "nl"}]}], ")"}]}], "+", 
     RowBox[{"29.753321701094944`", " ", 
      RowBox[{"(", 
       RowBox[{"102.`", "\[VeryThinSpace]", "-", 
        RowBox[{"12.666666666666666`", " ", "nl"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"11.`", "\[VeryThinSpace]", "-", 
        RowBox[{"0.6666666666666666`", " ", "nl"}]}], ")"}]}], "+", 
     RowBox[{"35.70398604131393`", " ", 
      RowBox[{"(", 
       RowBox[{"10.333333333333334`", "\[VeryThinSpace]", "-", 
        RowBox[{"1.1111111111111112`", " ", "nl"}]}], ")"}], " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"11.`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.6666666666666666`", " ", "nl"}]}], ")"}], "2"]}], "+", 
     RowBox[{"71.94124613069575`", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"11.`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.6666666666666666`", " ", "nl"}]}], ")"}], "3"]}], "-", 
     RowBox[{"3289.906669391583`", " ", "nl"}], "+", 
     RowBox[{"185.99002656825158`", " ", 
      SuperscriptBox["nl", "2"]}], "-", 
     RowBox[{"1.3717421124828533`", " ", 
      SuperscriptBox["nl", "3"]}], "+", 
     RowBox[{"8.432790648648986`", " ", 
      RowBox[{"(", 
       RowBox[{"11.`", "\[VeryThinSpace]", "-", 
        RowBox[{"0.6666666666666666`", " ", "nl"}]}], ")"}], " ", 
      RowBox[{"(", 
       RowBox[{"456.74883699902244`", "\[VeryThinSpace]", "-", 
        RowBox[{"66.35417150661816`", " ", "nl"}], "+", 
        RowBox[{"1.2345679012345678`", " ", 
         SuperscriptBox["nl", "2"]}]}], ")"}]}], "+", 
     RowBox[{"2.8109302162163288`", " ", 
      RowBox[{"(", 
       RowBox[{"1428.5`", "\[VeryThinSpace]", "-", 
        RowBox[{"279.6111111111111`", " ", "nl"}], "+", 
        RowBox[{"6.018518518518518`", " ", 
         SuperscriptBox["nl", "2"]}]}], ")"}]}]}], ")"}], " ", 
   RowBox[{"PotCoeff", "[", 
    RowBox[{"C", ",", "3.`"}], "]"}], " ", 
   SuperscriptBox[
    RowBox[{"Which", "[", 
     RowBox[{
      RowBox[{"nl", "\[Equal]", "5"}], ",", 
      RowBox[{"RunningAlphaS5", "[", 
       RowBox[{"30", ",", "AlphaSmZ"}], "]"}], ",", 
      RowBox[{"nl", "\[Equal]", "4"}], ",", 
      RowBox[{"TTbarThreshold`Private`RunningAlphaS4", "[", 
       RowBox[{"30", ",", "AlphaSmZ"}], "]"}]}], "]"}], "4"]}]}]], "Output",
 CellChangeTimes->{3.510038563177392*^9, 3.510039452329185*^9, 
  3.564481662208548*^9, 3.5644819571066923`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"TTbarXSection", "[", 
   RowBox[{
    RowBox[{"4", "-", 
     RowBox[{"2", " ", "delM"}]}], ",", "30", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"175", "+", "delM"}], ",", "1.4"}], "}"}], ",", "3", ",", 
    RowBox[{"MassScheme", "\[Rule]", "\"\<Pole\>\""}], ",", 
    RowBox[{"Production", "\[Rule]", "\"\<PhotonOnly\>\""}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.564481813147972*^9, {3.56448186921891*^9, 3.564481885394909*^9}}],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.510038578004931*^9, 3.510039459714394*^9, 
  3.564481662220652*^9, 3.564481986899791*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"TTbarXSection", "[", 
   RowBox[{
    RowBox[{"1", "-", 
     RowBox[{"2", " ", "delM"}]}], ",", "30", ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"175", "+", "delM"}], ",", "1.4"}], "}"}], ",", "3", ",", 
    RowBox[{"MassScheme", "\[Rule]", "\"\<Pole\>\""}], ",", 
    RowBox[{"Production", "\[Rule]", "\"\<PhotonOnly\>\""}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.5644818131759663`*^9, {3.5644818692444973`*^9, 3.564481885425453*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", 
   RowBox[{"TTbarXSection", "[", 
    RowBox[{
     RowBox[{"1", "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Delta]mTM", "[", 
          RowBox[{"0.`", ",", "\<\"PS\"\>"}], "]"}], "+", 
         RowBox[{"\[Delta]mTM", "[", 
          RowBox[{"1.`", ",", "\<\"PS\"\>"}], "]"}], "+", 
         RowBox[{"\[Delta]mTM", "[", 
          RowBox[{"2.`", ",", "\<\"PS\"\>"}], "]"}], "+", 
         RowBox[{"\[Delta]mTM", "[", 
          RowBox[{"3.`", ",", "\<\"PS\"\>"}], "]"}]}], ")"}]}]}], ",", "30", 
     ",", 
     RowBox[{"Constants", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"175", "+", 
         RowBox[{"\[Delta]mTM", "[", 
          RowBox[{"0.`", ",", "\<\"PS\"\>"}], "]"}], "+", 
         RowBox[{"\[Delta]mTM", "[", 
          RowBox[{"1.`", ",", "\<\"PS\"\>"}], "]"}], "+", 
         RowBox[{"\[Delta]mTM", "[", 
          RowBox[{"2.`", ",", "\<\"PS\"\>"}], "]"}], "+", 
         RowBox[{"\[Delta]mTM", "[", 
          RowBox[{"3.`", ",", "\<\"PS\"\>"}], "]"}]}], ",", "1.4`"}], "}"}]}],
      ",", 
     RowBox[{"Order", "\[Rule]", 
      RowBox[{"{", "3", "}"}]}], ",", 
     RowBox[{"MassDef", "\[Rule]", "\<\"Pole\"\>"}], ",", 
     RowBox[{"Production", "\[Rule]", "\<\"PhotonOnly\"\>"}]}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.510038589239346*^9, 3.51003946750315*^9, 
  3.564481662234775*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"TTbarXSection", "[", 
   RowBox[{"1", ",", "30", ",", 
    RowBox[{"{", 
     RowBox[{"175", ",", "1.4"}], "}"}], ",", "3", ",", 
    RowBox[{"MassScheme", "\[Rule]", "\"\<PS\>\""}]}], "]"}], "]"}]], "Input",\

 CellChangeTimes->{
  3.564481813192843*^9, {3.564481869259905*^9, 3.564481885444068*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", 
   RowBox[{"TTbarXSection", "[", 
    RowBox[{"1", ",", "30", ",", 
     RowBox[{"Constants", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"175", ",", "1.4`"}], "}"}]}], ",", 
     RowBox[{"Order", "\[Rule]", 
      RowBox[{"{", "3", "}"}]}], ",", 
     RowBox[{"MassDef", "\[Rule]", "\<\"PS\"\>"}]}], "]"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.510038607938981*^9, 3.510039479010035*^9, 
  3.5644816622487707`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"TTbarXSection", "[", 
   RowBox[{"1", ",", "30", ",", 
    RowBox[{"{", 
     RowBox[{"175", ",", "1.4", ",", "0.1180"}], "}"}], ",", "3", ",", 
    RowBox[{"MassScheme", "\[Rule]", "\"\<PS\>\""}]}], "]"}], "]"}]], "Input",\

 CellChangeTimes->{
  3.564481813209519*^9, {3.5644818692750063`*^9, 3.56448188545722*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", 
   RowBox[{"TTbarXSection", "[", 
    RowBox[{"1", ",", "30", ",", 
     RowBox[{"Constants", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"175", ",", "1.4`", ",", "0.118`"}], "}"}]}], ",", 
     RowBox[{"Order", "\[Rule]", 
      RowBox[{"{", "3", "}"}]}], ",", 
     RowBox[{"MassDef", "\[Rule]", "\<\"PS\"\>"}]}], "]"}]}], "}"}]], "Output",\

 CellChangeTimes->{3.510038626837746*^9, 3.510039491815556*^9, 
  3.564481662394678*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"TTbarXSection", "[", 
   RowBox[{
    RowBox[{"-", "4"}], ",", "15", ",", 
    RowBox[{"{", 
     RowBox[{"175", ",", "1.4"}], "}"}], ",", "3", ",", 
    RowBox[{"Scheme", "\[Rule]", "\"\<PS\>\""}], ",", 
    RowBox[{"Production", "\[Rule]", "\"\<PhotonOnly\>\""}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.5644817557621927`*^9, {3.5644818692862864`*^9, 3.5644818854746532`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", 
   RowBox[{"TTbarXSection", "[", 
    RowBox[{
     RowBox[{"-", "4"}], ",", "15", ",", 
     RowBox[{"Constants", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"175", ",", "1.4`"}], "}"}]}], ",", 
     RowBox[{"Order", "\[Rule]", 
      RowBox[{"{", "3", "}"}]}], ",", 
     RowBox[{"MassDef", "\[Rule]", "\<\"PS\"\>"}], ",", 
     RowBox[{"Production", "\[Rule]", "\<\"PhotonOnly\"\>"}]}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.510038635911006*^9, 3.510039505375794*^9, 
  3.564481662408267*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"TTbarXSection", "[", 
   RowBox[{
    RowBox[{"-", "2"}], ",", "175", ",", 
    RowBox[{"{", 
     RowBox[{"175", ",", "1.4"}], "}"}], ",", "3", ",", 
    RowBox[{"Scheme", "\[Rule]", "\"\<PS\>\""}], ",", 
    RowBox[{"Production", "\[Rule]", "\"\<PhotonOnly\>\""}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.564481756014614*^9, {3.564481869300558*^9, 3.5644818854908123`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", 
   RowBox[{"TTbarXSection", "[", 
    RowBox[{
     RowBox[{"-", "2"}], ",", "175", ",", 
     RowBox[{"Constants", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"175", ",", "1.4`"}], "}"}]}], ",", 
     RowBox[{"Order", "\[Rule]", 
      RowBox[{"{", "3", "}"}]}], ",", 
     RowBox[{"MassDef", "\[Rule]", "\<\"PS\"\>"}], ",", 
     RowBox[{"Production", "\[Rule]", "\<\"PhotonOnly\"\>"}]}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.510038647512814*^9, 3.510039516524064*^9, 
  3.564481662421719*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"TTbarXSection", "[", 
   RowBox[{"5", ",", "15", ",", 
    RowBox[{"{", 
     RowBox[{"175", ",", "1.4"}], "}"}], ",", "3", ",", 
    RowBox[{"Scheme", "\[Rule]", "\"\<PS\>\""}], ",", 
    RowBox[{"Production", "\[Rule]", "\"\<PhotonOnly\>\""}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.564481756029935*^9, {3.5644818693158083`*^9, 3.564481885506877*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", 
   RowBox[{"TTbarXSection", "[", 
    RowBox[{"5", ",", "15", ",", 
     RowBox[{"Constants", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"175", ",", "1.4`"}], "}"}]}], ",", 
     RowBox[{"Order", "\[Rule]", 
      RowBox[{"{", "3", "}"}]}], ",", 
     RowBox[{"MassDef", "\[Rule]", "\<\"PS\"\>"}], ",", 
     RowBox[{"Production", "\[Rule]", "\<\"PhotonOnly\"\>"}]}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.510038662384454*^9, 3.510039525713323*^9, 
  3.56448166243508*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Timing", "[", 
  RowBox[{"TTbarXSection", "[", 
   RowBox[{"5", ",", "175", ",", 
    RowBox[{"{", 
     RowBox[{"175", ",", "1.4"}], "}"}], ",", "3", ",", 
    RowBox[{"Scheme", "\[Rule]", "\"\<PS\>\""}], ",", 
    RowBox[{"Production", "\[Rule]", "\"\<PhotonOnly\>\""}]}], "]"}], 
  "]"}]], "Input",
 CellChangeTimes->{
  3.564481756045031*^9, {3.564481869330472*^9, 3.564481885524791*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.`", ",", 
   RowBox[{"TTbarXSection", "[", 
    RowBox[{"5", ",", "175", ",", 
     RowBox[{"Constants", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"175", ",", "1.4`"}], "}"}]}], ",", 
     RowBox[{"Order", "\[Rule]", 
      RowBox[{"{", "3", "}"}]}], ",", 
     RowBox[{"MassDef", "\[Rule]", "\<\"PS\"\>"}], ",", 
     RowBox[{"Production", "\[Rule]", "\<\"PhotonOnly\"\>"}]}], "]"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.510038671837298*^9, 3.510039535086448*^9, 
  3.564481662448586*^9}]
}, Open  ]]
},
WindowSize->{770, 1018},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
FrontEndVersion->"8.0 for Linux x86 (64-bit) (October 10, 2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 284, 5, 30, "Input"],
Cell[CellGroupData[{
Cell[854, 29, 335, 7, 69, "Input"],
Cell[1192, 38, 243, 6, 29, "Output"],
Cell[1438, 46, 175, 3, 29, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1650, 54, 255, 5, 50, "Input"],
Cell[CellGroupData[{
Cell[1930, 63, 919, 16, 107, "Print"],
Cell[2852, 81, 105, 1, 22, "Print"],
Cell[2960, 84, 182, 3, 41, "Print"],
Cell[3145, 89, 156, 2, 22, "Print"]
}, Open  ]],
Cell[3316, 94, 183, 4, 29, "Output"],
Cell[3502, 100, 321, 7, 22, "Print"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3860, 112, 439, 11, 50, "Input"],
Cell[4302, 125, 526, 13, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4865, 143, 468, 10, 50, "Input"],
Cell[5336, 155, 506, 12, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5879, 172, 424, 10, 50, "Input"],
Cell[6306, 184, 513, 12, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6856, 201, 426, 10, 50, "Input"],
Cell[7285, 213, 511, 12, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7833, 230, 695, 19, 50, "Input"],
Cell[8531, 251, 227, 5, 29, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8795, 261, 769, 21, 88, "Input"],
Cell[9567, 284, 5464, 125, 318, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15068, 414, 504, 13, 50, "Input"],
Cell[15575, 429, 146, 2, 29, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15758, 436, 509, 13, 50, "Input"],
Cell[16270, 451, 1440, 37, 66, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17747, 493, 351, 9, 30, "Input"],
Cell[18101, 504, 475, 13, 29, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18613, 522, 367, 9, 30, "Input"],
Cell[18983, 533, 488, 13, 29, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[19508, 551, 441, 11, 50, "Input"],
Cell[19952, 564, 563, 15, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20552, 584, 438, 11, 50, "Input"],
Cell[20993, 597, 564, 15, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21594, 617, 417, 10, 50, "Input"],
Cell[22014, 629, 541, 14, 48, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22592, 648, 416, 10, 50, "Input"],
Cell[23011, 660, 543, 14, 48, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
